function init(hero) {
    hero.setName("Storm/Ororo Munroe");
    hero.setTier(6);
    
    hero.setHelmet("Hair");
    hero.setChestplate("Chestpiece");
    hero.setLeggings("Leggings");
    hero.setBoots("Boots");
	
    hero.addPowers("tgheroes:atmokines");
    hero.addAttribute("PUNCH_DAMAGE", 5.0, 0);
    hero.addAttribute("WEAPON_DAMAGE", 1.5, 0);
    hero.addAttribute("JUMP_HEIGHT", 2.0, 0);
    hero.addAttribute("FALL_RESISTANCE", 1.0, 1);
    hero.addAttribute("SPRINT_SPEED", 0.2, 1);

    hero.addKeyBind("CHARGED_BEAM", "Lightning Strike", 1);
    hero.addKeyBind("SHADOWDOME", "Fog", 2);

}

